/*     515355 : 타이틀 텍스트      */
.title__515355__ {font-size:0}
.title__515355__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.title__515355__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #D6DF23;border-right:13px solid transparent;}
.title__515355__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#508836;}

@media all and (min-width:768px){
	.title__515355__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	\ {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__515355__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__515355__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__515355__ p:after {width:17px;}
}

/*     515365 : 항목 + 내용      */
.con__515365__ ul {margin:0; padding-inline-start:22px;}

.con__515365__ {font-size:0;}
.con__515365__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__515365__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__515365__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__515365__ p {margin:0;}
.con__515365__ a {text-decoration:underline;}
.con__515365__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__515365__ dl {padding:14px;}
	.con__515365__ dt {padding:6px 12px 6px 0;}
	.con__515365__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__515365__ dl {padding:14px 25px;font-size:20px}
	.con__515365__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__515365__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515375 : 항목 + 내용      */
.con__515375__ {font-size:0;}
.con__515375__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__515375__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__515375__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__515375__ p {margin:0;}
.con__515375__ a {text-decoration:underline;}
.con__515375__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__515375__ dl {padding:14px;}
	.con__515375__ dt {padding:6px 12px 6px 0;}
	.con__515375__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__515375__ dl {padding:14px 25px;font-size:20px}
	.con__515375__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__515375__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515385 : 항목 + 내용      */
.con__515385__ {font-size:0;}
.con__515385__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__515385__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__515385__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__515385__ p {margin:0;}
.con__515385__ a {text-decoration:underline;}
.con__515385__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__515385__ dl {padding:14px;}
	.con__515385__ dt {padding:6px 12px 6px 0;}
	.con__515385__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__515385__ dl {padding:14px 25px;font-size:20px}
	.con__515385__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__515385__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515395 : 항목 + 내용      */
.con__515395__ ul {margin:0; padding-inline-start:22px;}

.con__515395__ {font-size:0;}
.con__515395__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__515395__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__515395__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__515395__ p {margin:0;}
.con__515395__ a {text-decoration:underline;}
.con__515395__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__515395__ dl {padding:14px;}
	.con__515395__ dt {padding:6px 12px 6px 0;}
	.con__515395__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__515395__ dl {padding:14px 25px;font-size:20px}
	.con__515395__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__515395__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515415 : 항목 + 내용      */
.con__515415__ {font-size:0;}
.con__515415__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__515415__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__515415__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__515415__ p {margin:0;}
.con__515415__ a {text-decoration:underline;}
.con__515415__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__515415__ dl {padding:14px;}
	.con__515415__ dt {padding:6px 12px 6px 0;}
	.con__515415__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__515415__ dl {padding:14px 25px;font-size:20px}
	.con__515415__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__515415__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515425 : 항목 + 내용      */
.con__515425__ {font-size:0;}
.con__515425__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__515425__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__515425__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__515425__ p {margin:0;}
.con__515425__ a {text-decoration:underline;}
.con__515425__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__515425__ dl {padding:14px;}
	.con__515425__ dt {padding:6px 12px 6px 0;}
	.con__515425__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__515425__ dl {padding:14px 25px;font-size:20px}
	.con__515425__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__515425__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515435 : 항목 + 내용      */
.con__515435__ {font-size:0;}
.con__515435__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__515435__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__515435__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__515435__ p {margin:0;}
.con__515435__ a {text-decoration:underline;}
.con__515435__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__515435__ dl {padding:14px;}
	.con__515435__ dt {padding:6px 12px 6px 0;}
	.con__515435__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__515435__ dl {padding:14px 25px;font-size:20px}
	.con__515435__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__515435__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515445 : 배경설정      */
.block_option__515445__ {display:table;width:100%}
.block_option__515445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__515445__ {}
}


@media (min-width:1024px){
	.row__515445__ {position:absolute;bottom:0; left:0; z-index:-1;}
}

/*     515455 : 이미지      */
.img__515455__ {max-width:100%}
.img__515455__ * {box-sizing:border-box}
.img__515455__ a {display:block;vertical-align:top}
.img__515455__ img {width: px;vertical-align:top}

